AIRMON-ZC(8)

NAME
airmon-zc - bash script designed to turn wireless cards into monitor mode, Zero_Chaos version

SYNOPSIS
airmon-zc <start|stop> <interface> [channel] airmon-zc <check> [kill]

DESCRIPTION
airmon-zc is script can be used to enable monitor mode on wireless interfaces. It may also be used to go back from monitor mode to managed mode. Entering the airmon-zc command without parameters will show the interfaces status. It can list/kill programs that can interfere with the wireless card and set the right sources in /etc/kismet/kismet.conf too.

OPTIONAL PARAMETERS

start <interface> [channel]
    Enable monitor mode on an interface (and specify a channel). Note: Madwifi-ng is a special case, 'start' has to be used on wifi interfaces and 'stop' on ath interfaces. stop <interface> Disable monitor mode and go back to managed mode (except for madwifi-ng where it kills the ath VAP).

check [kill]
    List all possible programs that could interfere with the wireless card. If 'kill' is specified, it will try to kill all of them.

AUTHOR
This manual page was written by Adam Cecile <gandalf@le-vert.net> for the Debian system (but may be used by others). And modified to fit airmon-zc by David Francos Cuartero <xayon@xayon.net>. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.

SEE ALSO
airmon-ng(8)
airbase-ng(8)
aircrack-ng(1)
airdecap-ng(1)
airdecloak-ng(1)
airdriver-ng(8)
aireplay-ng(8)
airodump-ng(8)
airolib-ng(1)
airserv-ng(8)
airtun-ng(8)
buddy-ng(1)
easside-ng(8)
ivstools(1)
kstats(1)
makeivs-ng(1)
packetforge-ng(1)
tkiptun-ng(8)
wesside-ng(8)